Published course in Storyline 360 will not play in IE 11

I created a software simulation with storyline 360 and it freezes or will not play in IE11. It sometimes has problems in Firefox as well. Is this because of the size of the course? The quality of the course (resolution)? Users haven't had a problem in chrome that I am aware of.

 

Thanks,

Darrin

148 Replies
Alyssa Gomez

Hey there Darrin,

IE11 and Firefox shouldn't give you any trouble since those browsers are supported for Storyline 360. How did you publish the file, and where is it hosted for testing?  

We'd be happy to take a closer look at it, if you would like to send your file our way. Just fill out this form to open a case with our Support Engineers, and they'll be in touch with you shortly!

Ashley Terwilliger

Hi Daniela,

What publishing options did you use in Storyline 360? Do you know if the Saba LMS is forcing IE11 to open in compatibility mode? We've seen that a couple times recently and then the LMS is playing the course in an earlier version of IE which doesn't support HTML5 well. 

Is that something you could check with your LMS admin? 

Marie McGuire

Hi Daniela -- We are running into the same issue - you indicated that the reason that the course is not working in compatibility mode because the earlier versions of IE do not support HTML5 -- here's the question thou. We published as Flash/HTML5 (we actually published using all 4 methods just to test, and none worked). In the help section it refers to this option as "This publishes your course as Flash first with HTML5 fallback. Learners will see Flash output if they’re using a Flash-enabled browser. If not, they’ll see HTML5 output."  So HTML5 is only a backup. Why isn't the flash working?

Ashley Terwilliger

Hi Marie,

Did you test outside of your LMS too? I often recommend SCORM Cloud as another testing platform and to help narrow down what is causing the issue. The directions here will walk you through how to test it. 

Also, is flash installed on the computers or enabled in the browsers? The latter is what is needed for folks to view the Flash content of your published output. 

Marie McGuire

Thank you -- yes I have tested the course in SCORM Cloud. Test was successful.

Still doesn't change the fact that older versions of Storyline 360 and Storyline 2 and Presenter 13 are still working, and the newest version of Storyline 360 is not.

Yes - flash is installed on the computers and the browsers.

Tanya Cavalieri

Hi, my team is having a similar issue.  I just re-published 3 courses that when other people published them they would open in Chrome but not IE.  When I publish them they open fine in both browsers.  I do have a 360 update pending.  Is it possible this is because I haven't installed the latest update and they have?  

Marie McGuire

Hi Tanya -- that is my conclusion after all my testing. 

At this point Articulate believes it is an LMS issue, however my testing indicates that something changed in this specific version of Articulate.

Reverting the PCs back to the previous version of 360 and re-publishing has corrected the issue for us temporarily, but I worry about not updating the software.

Alyssa Gomez

Hi everyone,

First, thank you so much for sticking with us on this issue and keeping us updated here. I know this has been causing frustration for you and your learners, and we've been working hard to nail down the culprit.

We have confirmed that this is a bug with Storyline 360 Update 3.7.12674.0, specifically that content does not play in IE11 when compatibility mode is enabled.  Although this is not a longterm solution, I would recommend disabling compatibility mode for the content to play.

Our Support Engineers are happy to test your course as well to confirm if you're seeing the same bug. If so, they'll share some options such as reverting to an earlier release while our team continues to investigate permanent solutions. Click here to reach out to the Support Engineers directly. 

We are working with the team to determine next steps for this bug, and rest assured we will update this thread as soon as a fix is released. 

Lynn Puhr

Unfortunately, disabling Compatibility will not work for us as this is a corporate wide tool. In the meantime, our vendor is backing out their update to republish. Hope you have a solution very soon!

[Description: LynnSmall]

Lynn M. Puhr
Senior Global QRM Instructional Designer
GE Healthcare
T 1 262 548-2322 C 1 262 349-5103
Lynn.Puhr@ge.com
3000 N. Grandview Blvd W-440
Waukesha, WI 53188 United States
http://sc.ge.com/*LynnPuhr
TELECONFERENCE: 0266779 (International Numbers<http://libraries.ge.com/download?fileid=363391810101&entity